Gnome - gnome-applets compile problem

Randy McMurchy randy at linuxfromscratch.org
Tue Dec 21 12:17:58 PST 2004


Jeremy Utley wrote:
> Randy McMurchy wrote:
> 
>> Jeremy Utley wrote:
>>
>> What version of libxklavier did you install?
>>
> 1.13

You should attempt to use the version of xklavier specified in the
BLFS book and see what happens. If it works, then we need to evaluate
what to do next as far as the xklavier update.

IIRC, there was a couple of packages that required gswitchit patches
to account for the changed API in xklavier.

-- 
Randy



More information about the blfs-support mailing list